Subject: [Roll] WG Agenda

From: JP Vasseur <[email-masked]>
Date: Mon, 16 Mar 2009 18:41:04 +0100

Dear WG,

Good news: our new charter has been approved by the IESG during the  
Telechat last week and should be announced soon. Thanks to all of you  
for the support, comments and contribution. We are now entering in a  
new phase of ROLL !

With regards to the agenda of the ROLL WG meeting in SFO: we usually  
poll the WG for slot request before the cut-off submission date. We  
first wanted to hear from the IESG about the re-chartering of ROLL.  
This is a bit unusual, but if you want a slot and do not have an ID  
yet, please send us a request.

Thanks.

JP.